var namespaceframework_1_1core =
[
    [ "AhrsData", "classframework_1_1core_1_1_ahrs_data.html", "classframework_1_1core_1_1_ahrs_data" ],
    [ "ConditionVariable", "classframework_1_1core_1_1_condition_variable.html", "classframework_1_1core_1_1_condition_variable" ],
    [ "ConnectedSocket", "classframework_1_1core_1_1_connected_socket.html", "classframework_1_1core_1_1_connected_socket" ],
    [ "cvimage", "classframework_1_1core_1_1cvimage.html", "classframework_1_1core_1_1cvimage" ],
    [ "cvmatrix", "classframework_1_1core_1_1cvmatrix.html", "classframework_1_1core_1_1cvmatrix" ],
    [ "cvmatrix_descriptor", "classframework_1_1core_1_1cvmatrix__descriptor.html", "classframework_1_1core_1_1cvmatrix__descriptor" ],
    [ "DataType", "classframework_1_1core_1_1_data_type.html", "classframework_1_1core_1_1_data_type" ],
    [ "DummyType", "classframework_1_1core_1_1_dummy_type.html", "classframework_1_1core_1_1_dummy_type" ],
    [ "Euler", "classframework_1_1core_1_1_euler.html", "classframework_1_1core_1_1_euler" ],
    [ "FloatType", "classframework_1_1core_1_1_float_type.html", "classframework_1_1core_1_1_float_type" ],
    [ "FrameworkManager", "classframework_1_1core_1_1_framework_manager.html", "classframework_1_1core_1_1_framework_manager" ],
    [ "GeoCoordinate", "classframework_1_1core_1_1_geo_coordinate.html", "classframework_1_1core_1_1_geo_coordinate" ],
    [ "I2cPort", "classframework_1_1core_1_1_i2c_port.html", "classframework_1_1core_1_1_i2c_port" ],
    [ "ImuData", "classframework_1_1core_1_1_imu_data.html", "classframework_1_1core_1_1_imu_data" ],
    [ "io_data", "classframework_1_1core_1_1io__data.html", "classframework_1_1core_1_1io__data" ],
    [ "IODataElement", "classframework_1_1core_1_1_i_o_data_element.html", "classframework_1_1core_1_1_i_o_data_element" ],
    [ "IODevice", "classframework_1_1core_1_1_i_o_device.html", "classframework_1_1core_1_1_i_o_device" ],
    [ "Message", "classframework_1_1core_1_1_message.html", "classframework_1_1core_1_1_message" ],
    [ "Mutex", "classframework_1_1core_1_1_mutex.html", "classframework_1_1core_1_1_mutex" ],
    [ "Object", "classframework_1_1core_1_1_object.html", "classframework_1_1core_1_1_object" ],
    [ "OneAxisRotation", "classframework_1_1core_1_1_one_axis_rotation.html", "classframework_1_1core_1_1_one_axis_rotation" ],
    [ "Quaternion", "classframework_1_1core_1_1_quaternion.html", "classframework_1_1core_1_1_quaternion" ],
    [ "RotationMatrix", "classframework_1_1core_1_1_rotation_matrix.html", "classframework_1_1core_1_1_rotation_matrix" ],
    [ "RTDM_I2cPort", "classframework_1_1core_1_1_r_t_d_m___i2c_port.html", "classframework_1_1core_1_1_r_t_d_m___i2c_port" ],
    [ "RTDM_SerialPort", "classframework_1_1core_1_1_r_t_d_m___serial_port.html", "classframework_1_1core_1_1_r_t_d_m___serial_port" ],
    [ "ScalarType", "classframework_1_1core_1_1_scalar_type.html", "classframework_1_1core_1_1_scalar_type" ],
    [ "SerialPort", "classframework_1_1core_1_1_serial_port.html", "classframework_1_1core_1_1_serial_port" ],
    [ "SharedMem", "classframework_1_1core_1_1_shared_mem.html", "classframework_1_1core_1_1_shared_mem" ],
    [ "SignedIntegerType", "classframework_1_1core_1_1_signed_integer_type.html", "classframework_1_1core_1_1_signed_integer_type" ],
    [ "Socket", "classframework_1_1core_1_1_socket.html", "classframework_1_1core_1_1_socket" ],
    [ "TcpSocket", "classframework_1_1core_1_1_tcp_socket.html", "classframework_1_1core_1_1_tcp_socket" ],
    [ "Thread", "classframework_1_1core_1_1_thread.html", "classframework_1_1core_1_1_thread" ],
    [ "UdtSocket", "classframework_1_1core_1_1_udt_socket.html", "classframework_1_1core_1_1_udt_socket" ],
    [ "Unix_I2cPort", "classframework_1_1core_1_1_unix___i2c_port.html", "classframework_1_1core_1_1_unix___i2c_port" ],
    [ "Unix_SerialPort", "classframework_1_1core_1_1_unix___serial_port.html", "classframework_1_1core_1_1_unix___serial_port" ],
    [ "Vector2D", "classframework_1_1core_1_1_vector2_d.html", "classframework_1_1core_1_1_vector2_d" ],
    [ "Vector3D", "classframework_1_1core_1_1_vector3_d.html", "classframework_1_1core_1_1_vector3_d" ],
    [ "Vector3Ddata", "classframework_1_1core_1_1_vector3_ddata.html", "classframework_1_1core_1_1_vector3_ddata" ],
    [ "Watchdog", "classframework_1_1core_1_1_watchdog.html", "classframework_1_1core_1_1_watchdog" ]
];